/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Hooks/OP/PPAddr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Hooks/OP/PPAddr/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Hooks/OP/PPAddr/Install/hook_op_ppaddr.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/B/Hooks/OP/PPAddr/PPAddr.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::OP::PPAddr.3
